Fscopilot 1.7


#1

Bonjour

J’ai téléchargé et installé d’abord
fscopilot 1.7 puis fsinn 1.3

et j’obtiens ceci :

Pourquoi APS et APS2 sont-ils rouges :question:
Ais-je mal installé :question:
Ou pas inscrit :question:

Quelques conseils seraient les binevenus :bulb:
Merci
Andre :smiley: :smiley: :smiley:

ps sur fs2004 j’avais réussi mais c’était il y a longtemps et j’ai oublié :smiley: :smiley:


#2

bon je pense avoir compris : en fait rouge signifierai en action :question: :question: :question: :question:

andre


#3

Bonsoir,

A mon avis, problèmes :exclamation: :exclamation:

Tu te synchronises pas avec Vatsim, APS, APS2 et le Net4 :exclamation:
De plus Cavok ne devrait pas être rouge.

Tu coupes tout, boot du PC, tu relances FS et FSinn … pour voir :exclamation:

Tu devrais avoir des écrits en vert entourés d’un filet vert. Quand tu cliques dessus, tu passes en vert comme sur la recopie d’écran ci-dessus avec FSFDT.

Si cela persiste, tu désinstalles, nettoie la base de registre de ce qui est en relation avec le logiciel de chez MCDU, puis tu réinstalles.

En effet, tu ne peux pas avoir des problèmes d’ID à la fois chez Vatsim et APS en même temps : trop grande coincidence … non :question:

A + Steph :wink:


#4

bonjour

quel programme faut-il prendre?
fscopilot 1.6 ou 1.7??
fsinn 1.2 ou 1.3??

Pour le 1.7 et 1.3 auriez-vous un lien , je ne trouve plus?
merci

andre


#5

Bonsoir

Pour télécharger les dernières beta, rendez-vous sur ce post, http://www.mcdu.com/forum/viewtopic.php?t=4363, et descendre en bas

Pour FS9, il vaut mieux garder FSCopilot 1.6 et FSInn 1.2.
Par contre, FSCopilot 1.7 et FSInn 1.3 sont des “must” si Vista + FSX + FSX SP1

*** Attention : avant de réinstaller une version de FSCopilot et FSInn, toujours désinstaller la précédente, et faire un nettoyage y compris base de registre, de tout ce qui concerne un soft MCDU ***

Bons vols